太长时间没有更新kali?GPG错误 KEYEXPIRED 1425567400

[caption id="attachment_852" align="aligncenter" width="736"] 太长时间没有更新KALILinux,结果导致GPG密钥超时[/caption]

好久没有更新kali了,今天趁着更新了虚拟机,便打开想要跟新一下这个系统,结果没想到遇到了[……]

点击跳转以继续阅读